/*----fixed top----*/
.fixed-top{
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    position: fixed;
	padding:0 !important;
	z-index:9999 !important;
    box-shadow: 0 0 3px #bcbcbc;
    -moz-box-shadow: 0 0 3px #bcbcbc;
    -webkit-box-shadow: 0 0 3px #bcbcbc;
    -o-box-shadow: 0 0 3px #bcbcbc;
    -ms-box-shadow: 0 0 3px #bcbcbc;
}
.fixed-top .wel-txt,
.fixed-top .h-ship{ display:none}
.fixed-top #momo-click:after{
	line-height: 42px;
}
.fixed-top #cartHeader{ margin-top:0;}
/*------*/
.main { 
    margin-top: 15px;
}
.mo-dis .links li{
	margin:0;
}
.mo-dis .links li a{
	margin:0;
}
.pc-dis{ display:none; }
.mo-dis{ padding:0; }
.top-box{
	position: relative;
	margin: 10px 0;
    display: flex;
    align-items: center;
    padding: 0;
}
.header {
    width: 100%;
    z-index: 100;
} 
.topbar{
	position:static;
	float: right;
	padding:0;
}
.header a{ color: #fff;     font-family: 'Kanit', sans-serif; }
.header a:lang(en){ font-family: 'Roboto', sans-serif; }
.header a:hover{ color: #ed1c24;}
.header .main-logo {
	padding:0;
	float: left;
	margin:0;
}
a.logo{
    display:inline-block;
    width:100%;
    float: left;
}
.logo img {
    width: 120px;
}
.wel-txt {
	display: inline-block;
	left: 0;
	line-height: 1.5;
	position: absolute;
	text-align: center;
	width: 100%;
	bottom: -17px;
	color: #666;
	font-size: 1rem;
}
.top-left{ 
	float: left;
	text-align: center;
	position: static;
	padding: 0;
	border: none;
}
.top-right{ 
	float: right;
	border-left: none;
	position: static;
	padding: 0;
}

.top-menu ul.links li {
    display: inline-block;
}
.top-menu  ul.links li{ 
	margin-right: 5px;
}
.top-right-box{
    display: inline-block;
    float: right;
}

/*compare*/

.head-top .block-compare .block-title strong{
	font-size:1.3rem;
}
.head-top .block-compare .empty {
     text-align: center;
	  font-size: 13px;
}
.head-top .block-compare .block-content{
	border: 1px solid #ddd;
	background:rgb(255,255,255,);
	min-height: 100px;
	max-width:100%;
	min-width:300px;
	padding: 10px;
	color:#555;
	display: inline-block;
	width: 100%;
	position:absolute;
	display:none;
	right:0;
	z-index:99;
}
.head-top .block-compare a{	
	display:inline-block; 
	color: #000;
	font-size: 13px;
}
.head-top .block-compare .block-content:hover,
.head-top .block-compare:hover .block-content,
.head-top .block-compare .block-title:hover .block-content{
	display:inline-block;
	color: #000;
}

.head-top .block-compare .btn-remove { 
	background: none; 
	width: 14px;
	height: 14px;
}

.head-top .block-compare .product-name {
    float: left;
	text-align: left;
    width: 180px;
}

.head-top .actions .clear-cp,
.top-menu-click .clear-cp {
	background: #555; 
	color: #fff;
	line-height: 24px;
    padding: 3px 20px;
	border-radius: 4px;
	font-size: 13px;
}

.head-top .block-compare .item img {
    float: left;
    margin:  0  10px 10px 0;
	border: 1px solid #dddddd;
	padding: 2px;
}
.head-top .actions .clear-cp:hover,
.top-menu-click .clear-cp:hover{
	background:#685246;
}

/*compare*/
.block-compare {
    display: inline-block;
    padding: 0 !important;
    margin: 0 5px 0 0 !important;
    float: left;
}

.block-compare .block-title {
    padding: 0;
}
.block-compare .block-title strong{
    font-size: 1.3rem;
}
.block-compare .empty {
    text-align: center;
    font-size: 13px;
}
.block-compare .block-content{
    background: #fff;
    min-height: 100px;
    width: 280px;
    padding: 10px;
    color: #555;
    position: absolute;
    display: none;
    right: 0;
    z-index: 99;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.1);
}
.block-compare .block-title a:before {
    margin: 0 auto;
    text-align: center;
    content: "";
    width: 18px;
    height: 24px;
    display: block;
    background: url(../images/icon-compare-m.svg) no-repeat scroll center center / auto 18px;
}

.block-compare a{	
    cursor: pointer;
    display:inline-block; 
    font-size: 13px;
}
.block-compare .block-content:hover,
.block-compare:hover .block-content,
.block-compare .block-title:hover .block-content{
    display:inline-block;
    color: #000;
}

.block-compare .btn-remove { 
    background: none; 
    width: 14px;
    height: 14px;
}

.block-compare .product-name {
    float: left;
    text-align: left;
    width: 160px;
}
.block-compare .product-name a{
    width: 160px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
} 
.block-compare .block-content li.item{
    display: inline-block;
    margin: 0;
    width: 100%;
}
.block-compare .block-content li.item {
    border: none;
}
.block-compare button.button span {
    text-transform: capitalize;
}
.head-top .actions .clear-cp,
.top-menu-click .clear-cp {
    background: #555; 
    color: #fff;
    line-height: 24px;
    padding: 3px 20px;
    border-radius: 4px;
    font-size: 13px;
}
.block-compare .item img {
    float: left;
    margin:  0  10px 10px 0;
    border: 1px solid #dddddd;
    padding: 2px;
}
.box-setting .block-compare .block-content a {
    background: transparent;
    border: none;
    display: block;
    padding: 0;
}
.box-setting .block-compare .block-content a:hover{
    color: #8dc63f;
}

/*head-top*/
.head-top {
    position: relative;
    display: none;
}
.head-top li {
    float: left;
    line-height: 1.8;
    margin-right: 20px;
}

.head-top a:hover { color: #b0161c; }

#search_mini_form{
    float: left;
    padding: 0 20px 15px ;
    position: relative;
}
#search_mini_form .mini-search{
	width: 100%;
	background: #fff;
	display:inline-block;
	border:none;
    border-radius: 5px;
}
#search_mini_form #search {
    background: none;
    border: none;
    border-radius: 0;
    font-size: 1.3rem;
	color: #747474;
    width: 88%;
	padding:0 20px;
    height: 40px;
}
#search_mini_form button.button2{
    background: none;
    height: 40px;
    width: 12%;
    border: none;
    padding: 0 11px 0 0;
    text-align: right;
}
#search_mini_form button.button2:hover img{
    opacity: 0.8;
}
.searchbox img {
    width: 19px;
}

#anonymous_element_1 {
    display: block;
    left: 0;
    max-width: 340px;
    padding: 0 20px;
    width: 100%;
    z-index: 999;
}
.autocomplete{
    width: 100% !important;
}
#minicart {
    display: inline-block;
    float: right;
    text-align: right;
}
.minicart-title{
    display: inline-block;
    position: relative;
    text-align: center;
	cursor:pointer;
	float: left;
}
.minicart-title span.title-cart ,
.minicart-title span.txt-cart {
    color: #fff;
    font-size: 1.4rem;
    font-weight: bold;
}
#cartHeader {
    display: inline-block;
    width: auto;
	position: relative;
}
#cartHeader .fa {
    font-size: 4rem;
}
.pc-cart{ display:none;}
.minicart-content {
	border: none;
	background: none;
	padding: 0;
	top: 38px;
	max-width: 300px;
}
.minicart-title .carts-qty {
	display: block;
    left: 10px;
    position: absolute;
    top: -3px;
    color: #fff;
    background: #000;
    border-radius: 50%;
    width: 18px;
    height: 18px;
}
#topCartContent .cart-content{
	box-shadow: 0 2px 8px rgba(0,0,0,0.1);
	background-color: #fff;
	min-height: 150px;
	max-width: 100%;
	padding: 10px;
	display: inline-block;
	width: 100%;
}
#cartHeader > img {
	vertical-align: middle;
    height: 32px;
	float:left;
}
#topCartContent .cart-button p.paypal-logo{
    display: none;
}
#topCartContent .cart-button li{
    list-style-type: none;
}
.top-right .button.top-checkout:hover {
	background: #b0161c;
}
.my-carts {
    display: none;
}  
.form-language {
    color: #fff;
    float: left;
    margin-left: 10px;
    font-size: 1.4rem;
	display: none;
}
.form-language label{ 
	margin: 0;
	float: left;
    display: none;
}
.form-language .material-icons {
    font-size: 1.8rem;
    vertical-align: text-bottom;
}
.cur-lang,
#select-language{ 
	width: auto;
	color: #fff;
	float: left;
	margin-top: 0;
    padding: 0 30px 0 0;
	text-transform:uppercase;
	overflow: hidden;
	border: none;
	font-size: 1.4rem;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 1px;
	text-overflow: '';
	background: url("../images/s-down1.png") no-repeat scroll right center;
    font-family: 'Roboto', sans-serif;

}
.cur-lang{
    margin-top: 2px;
}
#select-language{
    background-position: 30px 4px;
}
.cur-lang:hover,
#select-language:hover{
	cursor: pointer;
}
.cur-lang:hover option,
#select-language:hover option{ color:#fff;}
.cur-lang option,
#select-language option{ 
	font-size: 1.3rem;
	padding:0 0 0 5px;
	background: #000;
}
.top-menu .links {
    line-height: 35px;
    list-style: outside none none;
    margin: 10px 0 0 0;
    padding: 0 0 0 10px;
	display: inline-block;
    float: left;
}
.top-menu .links  a{ 
    font-family: 'Kanit', sans-serif;
}
.top-menu .links  a:lang(en){ 
    font-family: 'Roboto', sans-serif;
}  

/*Top menu*/
#custommenu {
	z-index: 9;
}
#custommenu-mobile .parentMenu a{
    font-size:1.5rem;
}
#custommenu-mobile .wp-custom-menu-submenu  a{  
    padding: 10px 0px 10px 30px;
}
#custommenu-mobile .wp-custom-menu-submenu .level2 a{  
    padding: 10px 0px 10px 45px;
}
/*
#custommenu .menu0 span{ display:none;}
#custommenu .menu0 a:before{
	content: "\f015";
   font-family: FontAwesome;
    font-size: 1.5em;
    line-height: 1.9;
}
*/

div.menu a {}
div.menu a:before {
    background: #b0161c;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    height: 39px;
    top: 0;
    transform: scaleY(0);
-webkit-transform: scaleY(0);
-moz-transform: scaleY(0);
-o-transform: scaleY(0);
    transform-origin: 0 100% 0;
    transition-duration: 0.5s;
    transition-property: transform;
    transition-timing-function: ease-out;
    z-index: -1;
}
div.menu.act a:before,
div.menu.active a:before,
div.menu a:hover:before{
	transform:scaleY(1);
-webkit-transform: scaleY(1);
-moz-transform: scaleY(1);
-o-transform: scaleY(1);
	transition-timing-function:cubic-bezier(0.52,1.64,0.37,0.66);
}

#custommenu .wp-custom-menu-popup a.level1{ 
    font-size: 1.4rem;
    font-weight: 400;
    border-bottom: 1px solid rgba(111, 78, 66, 0.12);
    padding: 5px 0;
    margin: 5px 0px;
}
#custommenu .wp-custom-menu-popup a {
    color: #42413c;
    line-height: 1.6;
    display: inline-block;
    width: 100%;
	font-family: 'Kanit', sans-serif;
}
#custommenu .wp-custom-menu-popup a:lang(en) {
	font-family: 'Roboto', sans-serif;
}
#custommenu .wp-custom-menu-popup a.act,
#custommenu .wp-custom-menu-popup a:hover{
    color: #b0161c;
}
#custommenu-mobile {
	background: none;
	border-radius: 0;
	text-align: left;
	background:#fff;
}
#menu-button a {
    margin: 0 !important;
    width: 100%;
	line-height: 2.9;
}
.top-menu .container {
	padding:0;
} 
#custommenu-mobile #menu-content .menu-mobile{
	padding:0 ;
}
#custommenu-mobile #menu-content .menu-mobile:nth-last-child(2) {
    margin-bottom: 50px;
}
#custommenu-mobile #menu-button{
	padding:0 5px;
}
#custommenu-mobile #menu-content{
	background: #fff;
    padding-bottom: 15px;
	display: inline-block !important;
    float: left;
	width: 100%;
	overflow: auto;
}
#custommenu-mobile #menu-button{ display:none; }
.top-menu{
    left: 0;
    position: fixed;
    top: 0;
    background-color: #000;
    width: 100%;
    max-width: 400px;
    transform: translate(-100%);
    -webkit-transform: translate(-100%);
    -moz-transform: translate(-100%);
    -o-transform: translate(-100%);
    -ms-transform: translate(-100%);
    box-shadow: 0 0 5px 0 rgba(207, 207, 207, 0.8);
}
.top-search{ 
    padding: 0 15px;
}
#wp-nav-container {
    z-index: 8;
}
#momo-menu{
	width:100%;
	max-width:400px;
}
#momo-click{
    background: none;
    cursor: pointer;
    display: inline-block;
    width: 100%;
    text-align: left;
    float: left;
}
#momo-click:after{
    content: " ";
    cursor: pointer;
    display: inline-block;
    width: 34px;
    height: 20px;
    margin-top: 2px;
    background: url("../images/mo-navigation.svg") no-repeat;
    background-size: 34px;
}
#momo-click:hover{
	opacity: 0.5;
}

#momo-back{
    position: absolute;
    width: 25px;
    display: inline-block;
    height: 25px;
    cursor: pointer;
    text-align: right;
    right: 15px;
    top: 20px;
    z-index: 9;
}
#momo-back img:hover{
    opacity: 0.8;
}
#momo-click:hover:after{
	color:#685246;
}
#mo-search{
	/*position:absolute;*/
	display: inline-block;
    height: 46px;
	width: 46px;
	cursor:pointer;
	background: none;
	top:0;
	line-height: 44px;
}
#mo-search:after{
	content:"\f002";
	font-family: FontAwesome;
    font-size: 1.8em;
	color:#fff;
}
#mo-search:hover:after{
	color:#685246;	
}
.category-7seas-news .sidebar .widget.widget-viewed {
    display: none;
}
 
/*Language*/
#easyflags {
    line-height: 1;
    margin: 3px 0 15px 10px;
    position: relative;
    z-index: 1004;
    float: left;
}     
#easyflags a{
    cursor: pointer;
    text-transform: uppercase;
    color: #fff;
    font-size: 1.4rem;
}  
#easyflags .lang-cont a {
    margin: 5px;
    float: none;
    color: #333;
    display: inline-block;
    text-align: left;
}
#easyflags img{
    width: 22px;
    margin: 0 3px 0 0; 
}
#easyflags img.s-down {
    width: auto;
    margin: -1.5px 0 0 10px;
    float: right;
}
#easyflags .lang-cont img{
    border: 1px solid #fff;
}
#easyflags .lang-cont img:hover{
    border: 1px solid #7d7d7d;
}
.lang-cont{
    max-height: 0;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 21px;
    text-align: left;
    z-index: 10;
    transition:all 0.3s ease;
    -webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
}   
.lang-content{
    background: #fff;
    border: 1px solid #ddd;
    padding: 2px;
    width: 107px;
} 
.lang-cont:hover,
.lang-title:hover +.lang-cont{
    max-height:500px ;
    transition:all 0.5s ease 0.5s;
    -webkit-transition:all 0.5s ease 0.5s;
    -moz-transition:all 0.5s ease 0.5s;
    -o-transition:all 0.5s ease 0.5s;
}
.pc-dis .form-language label {
    display: none;
}


/*---------cart--------*/

.data-table .mo-cart{ display:none; }
#shopping-cart-table tr td{ padding:8px 2px;}
#shopping-cart-table tr td:nth-child(2){width: 40%;}
#shopping-cart-table td h2{margin:0; text-align:left;padding: 0;}
#shopping-cart-table tfoot tr td:nth-child(1){ display:table-cell;}
#shopping-cart-table td.a-center.qty-nowrap {
	padding: 8px 3px !important;
   min-width: 68px;
}
.truncated a.details {
    display: none;
}
.truncated .item-options dt,
.truncated .item-options dd {
    display: inline-block;
    float: none;
}
.crosssell-products-list .product-name{
	text-align:left;
}
.inner-content li {
    display: inline-block;
    width: 100%;
}
.inner-content .product-name,
.inner-content .product-details {
    text-align: left;
}
.cart-button{ width: 100%;}
.cart-button button{ 
	margin:5px;
}
#shopping-cart-table button.button{}
#shopping-cart-table thead,
#shopping-cart-table tbody{
	border:1px solid #ddd;
}
#shopping-cart-table tr{ 
	border: none; 
	border-bottom:1px solid #ddd;
}
#shopping-cart-table th + th,
#shopping-cart-table td + td{ 
	border: none;
    border-right: 1px solid #ddd;
} 
@-moz-document url-prefix() { 
    #shopping-cart-table th:last-child,
    #shopping-cart-table td:last-child{ 
        border: none;
    } 
}
#shopping-cart-table tfoot tr,
#shopping-cart-table tfoot td{
	border: none;
	padding:0 !important;
}
#shopping-cart-table .cart-images {
	padding: 8px 10px;
}
#shopping-cart-table img {
    max-width: none;
    width: 100%;
}
.qty-input{
	display: inline-block;
    float: none;
	min-width: 62px;
}
#shopping-cart-table button.button {
    float: none;
    margin: 15px 0 0 15px;
}
.cart .crosssell .product-details {
    padding: 0 0 0 10px;
}
.cart .crosssell .pad-0{ padding:0; }
#crosssell-products-list .product-name {
    margin: 0 0 15px;
    max-height: 56px;
    overflow: hidden;
    text-align: left;
}
#crosssell-products-list  button.button{margin-top:15px;}
#shopping-cart-table .cart-images{text-align:center}

/*-----------list--------*/
.category-products .products-list,
.category-products .products-grid{
	float:left;
	width:100%;
	margin:15px 0;
}
.sidebar .block-account.block{
    display: block;
	
}
#narrow-by-list dt#Category, 
#narrow-by-list dd#Category {
    display: none;
}
.sidebar .block{
    display: block;
	margin-bottom:15px;
}
.sidebar .block .block-title {
    background: #eee;
    line-height: 1.65;
    min-height: 32px;
    padding: 5px 10px;
}
.sidebar .block-content {
    background: #f4f4f4;
    border:none;
	margin:0;
}
.toolbar {
    display: inline-block;
    width: 100%;
	 float: left;
}
.pager li > a, 
.pager li > span{
	background: #ACACAC;
	line-height: 1.6;
    padding: 1px 7px 2px;
}
.pager li > a:hover, 
.pager li > span:hover{
	background: #555;
}
.pager .pages .current {
    background: #b0161c;
    color: #fff;
	line-height: 1.6;
    padding: 1px 7px 2px;
}
.toolbar .pager {
    display: inline-block;
    height: 32px;
    overflow: hidden;
    width: 100%;
	line-height: 1.75;
	float: left;
	margin:0;
}
.my-account .pager select,
.pager select {
    padding: 2px 1px 1px;
    vertical-align: top;
}
.toolbar label {
    float: left;
    font-weight: normal;
    margin: 0;
    padding: 0 3px 0 0;
    vertical-align: middle;
}
.pager .limiter,
.view-mode{
	display:block;
	padding-top:4px;
}
.pager .pages,
.sort-by {
    padding: 4px 0;
}



.amquickview-hover {  display: none; }
body.amquickview-ajax-view .product-collateral ,
.amquickview-ajax-view .left-view
{
    display: none;
}

.inner-item {
    background: #eee none repeat scroll 0 0;
    padding: 3px;
}
.more-info{
	width: 100%;
	text-align: center;
	display: inline-block;
	height: auto;
	padding: 8px;
	position: relative;
}
.list-sku {
    display: inline-block;
    width: 100%;
    float: left;
    font-size: 1.1rem;
	height: 14px;
    margin-bottom: 5px;
	color: #777;
    
}
.more-info .product-name {
    display: inline-block;
    margin: 0 !important;
    width: 100%;
    float: left;
	text-align: left;
}
.more-info .product-name a{
	margin: 0;
	display: inline-block;
	line-height: 1.4;
	font-size: 1.4rem;
	float: left;
	width: 100%;
	color: #3c3c3c;
    font-family: 'Kanit', sans-serif;
	font-weight: 400;
	min-height: 50px;
}
.more-info .product-name a{
    font-family: 'Roboto', sans-serif;
}
.more-info .product-name a:hover{
	color: #b0161c;
}
.category-products .desc.std p{
    color: #9d9d9d;
    display: inline-block;
    height: 39px;
    overflow: hidden;
    line-height: 1.5;
    margin: 0 0 5px;
}
.more-info .price-box{
    display: inline-block;
    width: 100%;
    margin: 0 0 5px;
	text-align: left;
}
.regular-price {
    font-size: 1.6rem;
}
.price-box p{
	display: inline-block;
	padding: 0;
	margin: 0;
}
.special-price .price {
    font-size: 1.5rem;
	margin-left: 2px;
}
.more-info .actions {
    display: inline-block;
    width: 100%;
	text-align: left;
}
.add-to-cart .button.btn-cart,
.button.btn-cart{
	padding: 0 10px;
	line-height: 1.6;
	height: 30px;
	border-radius: 0;
	display: inline-block;
}
.products-list{
	margin-top: 12px;
}
.products-list li.item{
	padding: 15px;
	border: none;
	background: #fff !important;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	margin-bottom: 15px;
}
.products-list .product-shop{
	padding:15px 0 0;
}
.list-des .product-name{
	text-align: left;
	font-size: 1.8rem;
}
.list-add{
    padding: 0;
    text-align: center;
}
.list-des{
    padding: 0;
    text-align: left;
}
.products-list .desc .link-learn {
    background: #eee;
    border-radius: 3px;
    color: #555;
    display: inline-block;
    font-size: 11px;
    padding: 3px 15px;
}
.products-list .desc .link-learn:hover{
	background: #b0161c;
	color: #fff;
}
.products-list .price-box {
    display: inline-block;
    float: none;
    margin: 0 0 10px;
    width: 100%;
    vertical-align: top;
    padding: 0 15px;
}
.products-list  .price-box .price {
    font-size: 1.8rem;
    line-height: 1.5;
	padding: 0;
}
.products-list .add-to-links li {
    display: inline-block;
    float: none;
    padding: 0 8px;
    text-align: center;
    width: auto;
}
.add-to-links a:before{
	position:absolute;
	z-index:9;
	display:inline-block;
    left: 13px;
    top: 2px;
	border-radius:0;
	line-height: 1.5;
	text-align:center;
	font-size: 1.2em;
	vertical-align: middle;
}
.add-to-links a.link-wishlist:before {
    content: "\E87D";
    font-family: 'Material Icons';
}
.add-to-links a.link-compare:before {
    content: "\E3b9";
    font-family: 'Material Icons';
}
.add-to-links a.link-compare, 
.add-to-links a.link-wishlist{
    line-height: 2;
    position: relative;
    background: none;
    min-width: 150px;
    font-weight: normal;
    font-family: 'Kanit', sans-serif;
    text-align: center;
    display: inline-block;
    float: left;
    border: 1px solid #ddd;
    padding: 5px 5px 5px 30px;
    margin-top: 5px;
    width: 165px;
    border-radius: 5px;
}
.add-to-links a.link-compare:lang(en), 
.add-to-links a.link-wishlist:lang(en){
    font-family: 'Roboto', sans-serif;
}
.add-to-links a:before {
    left: 20px;
    top: 6px;
}
.add-to-links a.link-compare:hover, 
.add-to-links a.link-wishlist:hover{
	color: #b0161c;
} 
.products-list .btn-cart{
    min-width: 165px;
    margin-bottom: 0;
    line-height: 3;
}
.add-to-box .add-to-links {
    text-align: center;
}
.add-to-links li{
	display: inline-block;
    float: none;
    padding: 0 8px; 
    text-align: center;
    width: auto;
}

.amquickview-hover { top: 25% !important; }

.category-products .products-list .amquickview-hover{
    bottom: 0;
    left: 0;
    right: 0;
    top: 30% !important;
}
.category-products #products-list .amquickview-hover{
    right: auto;
    top: 75% !important;
    width: 24%;
    left: 15px;
}
.products-list .price-box p {
    padding: 0 5px;
}
.products-list .availability {
    float: none;
    margin: 3px 0 5px;
}
.category-products .btn-cart:hover,
.button.button.btn-cart:hover{
	background: #000;
}  
.left-categorys .block-title {
    background-color: #b0161c !important;
}
.left-categorys .block-content.left-categorys-container {
    background: none;
    border: solid #b0161c;
    border-width: 0 1px 1px;
    line-height: 3;
}
.block-layered-nav .block-content dl{
    margin: 0;
}
.block-layered-nav input.input-text{
    min-width: 60px;
} 
.more-info .amconf-block label.required{
    display: none;
}
.more-info .amconf-block  dl {
    margin: 0;
}



/*----view---*/
.product-img-box .fancybox{
	display:inline-block;
	max-width:100%;
}
.pro-des,
.product-shop,
.product-img-box{
	padding:0;
}

.product-img-box .more-views .owl-carousel{
	padding:0;
	margin-top: 5px;
}
.product-img-box #more-product .item{
	padding: 0 15px 0 0;
}
.product-view .mcs-item a {
    padding: 1px;
}
.inner-view{
	padding:15px;
	display:inline-block;
	width:100%;
}
.product-collateral {
	padding: 0;
}
.product-collateral h2{
	padding:0;
	margin-top: 20px;
}
.listing-type-grid.category-products h2{
	margin:0 0 15px 0;
}
.product-view .product-name h1 {
    color: #000;
    text-align: left;
	margin-top:0;
	line-height: 1.4;
}
.product-view .detail-product .product-code {
    display: block;
    margin-bottom: 10px;
}
.product-view  .product-shop .special-price{
    margin-left: 10px;
}
.qty-box {
    display: inline-block;
    float: none;
    padding: 0 15px 0 0;
    vertical-align: top;
    width: auto;
}
.product-view  .add-to-cart{
	padding:0;
	text-align:center;
}
.product-view .product-shop .button.btn-cart {
    line-height: 2.6;
}
button.btn-proceed-checkout,
.add-to-cart button.button {
    background: #b0161c;
    display: inline-block;
    float: none;
    height: 34px;
    margin-bottom: 10px;
    max-width: 165px;
	border-radius: 5px;
	text-transform: uppercase;
}
button.btn-proceed-checkout{
	max-width:none;
	margin-top: 10px;
	padding: 0px 20px;
    border-radius: 4px;
    line-height: 1;
}
button.btn-proceed-checkout span span,
.add-to-cart button.button span  span{
	font-size:1.6rem;
}
button.btn-proceed-checkout,
button.button.top-checkout
{
    background: #000; 
}
button.btn-proceed-checkout:hover{
    background: #b0161c;
}
.product-shop .price-box .price{
	padding:0;
}
.detail-product{
    padding: 15px 0 0 0;
}
.qty-box{ margin-bottom:7px;}

.share-bt{
	display:inline-block;
	margin: 0 ;
	float: left;
}
.like-bt{
	padding:0;
}
.fb-like{
	display: inline-block;
	margin-bottom:10px;
}
.like-bt label{ 
	float: left;
    line-height: 2.4;	
	margin: 0 5px 0 0;
}
.share-bt div{
	display:inline-block;
	margin: 0 3px 8px 0;
	vertical-align: middle;
}

.share-bt a{
	border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 1.8rem;
    height: 25px;
    line-height: 1.55;
    text-align: center;
    width: 25px;
	vertical-align: middle;
}

.left-view .fb-view,
.left-view .fb-like {
	margin: 0;
}

.left-view .fb-view {
	width: 100%;
}

.fb-sh .fa-facebook {
	color:#3d5996;
}
.tw-sh .fa-twitter{
	color:#00abee;
}
.pt-sh .fa-pinterest-p {
	color:#cb2027;
}	
.gp-sh .fa-google-plus {
	color:#ac422d;
}
.mail-sh .fa-envelope {
	color:#D9D6C5;
	line-height: 1.45;
}


.share-bt .fa:hover{
	color:#231e1c;
}

.left-view {
    border: 1px solid #ddd;
}

.left-view .wishlist-like a {
	padding: 0 8px;
	height: 20px;
	border-radius: 2px;
	font-size: 1.1rem;
	 line-height: 1.7;
}

.left-view a.link-wishlist {
	background: #b0161c;
	text-transform: unset;
    border: none;
}

.left-view a.link-wishlist:hover {
    background: #b0161c;
}

.left-view .wishlist-like {
	margin: 0 0 0 5px;
	vertical-align: middle;
}

.left-view .wishlist-like .link-wishlist:before {
	 content: "\f004";
    font-family: "FontAwesome";
    font-size: 1.1em;
    padding: 0 5px 0 0;
    line-height: 1.6;
}

.left-view .btn-default {
    background-color: #fff;
    border-color: #ccc;
    color: #333;
}  
.left-view  .rate{
	text-align:center;
}
.left-view .ratings {
    float: none;
    padding: 8px 0;
    display:inline-block;
}

.left-view .ratings .separator {
    display: none;
}

.left-view .rating-links a {
    display: block;
    padding: 3px 0;
}

.left-view .col-line {
    border-bottom: 1px solid #ddd;
    min-height: 70px;
    padding: 15px 0;
    text-align: center;
}

.left-view .how-box {
    padding: 25px 0 0;
}

/*sizechart*/

.left-view .btn-primary {
    background-color: #fff;
    border: none;
    border-radius: 0;
    padding: 0;
	 color: #3b422e;
	 font-size: 1em;
}

.left-view .btn-primary:hover {
	color: #7EC241;
}

.left-view .modal-dialog {
    margin: 30px auto;
    width: 360px;
}

.product-view a.btn-primary::before {
    content: "\E41C";
    font-family: "Material Icons";
    font-size: 1.3em;
    padding: 0 10px 0 0;
    vertical-align: middle;
}

#product-attribute-specs-table td.label, 
#product-attribute-specs-table th.label {
    border: medium none;
}
.amlabel-div {
    text-align: center;
    width: 100%;
    float: left;
}	
.product-image {
    display: inline-block;
	max-width: 100%;
}
.product-view .add-to-cart .paypal-logo {
    display: none;
}
.product-view a.icon-cart::before {
    content: "\E8CC";
    font-family: "Material Icons";
    font-size: 1.3em;
    padding: 0 10px 0 0;
    vertical-align: middle;
}
.product-view .add-to-links {
    text-align: center;
}

.product-view .add-to-links li{
    width: auto;
}
.amconf-color-container {
    border-radius: 0 !important;
}
.amconf-noimage-div {
    background-color: #fff !important;
}
.nav-tabs {
    border-bottom: none;
	position: relative;
    z-index: 2;
	display:table;
	width:100%;
	margin-top:15px;
}
/*.tab-content {
    background: #fff none repeat scroll 0 0;
    position: relative;
    z-index: 1;
	margin-top: -1px;
	border:1px solid rgba(76, 46, 24,0.1);
	border-radius: 0 4px 4px;
}*/
.product-view .nav-tabs > li {
	display: table-cell;
    float: none;
}

.product-view .nav-tabs {
	border: 1px solid rgba(76, 46, 24, 0.1);
	z-index: 0;
}

.product-view .tab-content {
	border-radius: 0;
    border: 1px solid rgba(76, 46, 24, 0.1);
    border-radius: 0;
    position: relative;
    margin-top: -1px;
}

.product-view .nav-tabs  li:first-child { padding:0;}
.product-view .nav-tabs  li  a{
	background: #fff  none repeat scroll 0 0;
    border-radius: 0;
    color:#000 ;
    font-size: 1.5rem;
    padding: 7px 0;
	display:inline-block !important;
	margin:0;
	text-align: center;
    width: 100%; 
    border: none;
}

.product-view .tab-content  .tab-pane {
	padding:15px;
	
}
.product-view .nav-tabs   a:hover{
	background:#ebebeb;
}

.product-view .nav-tabs .active  a:hover, 
.product-view .nav-tabs .active  a, 
.product-view .nav-tabs .active  a:focus {
    background: #ebebeb;
    color: #3b3d3e;
    border: none;
    font-family: 'Kanit', sans-serif;
}
.product-view .nav-tabs .active  a:hover:lang(en), 
.product-view .nav-tabs .active  a:lang(en), 
.product-view .nav-tabs .active  a:focus:lang(en) {
    font-family: 'Roboto', sans-serif;
}
#product-attribute-specs-table td.label, 
#product-attribute-specs-table th.label {
	border: medium none;
    display: table-cell;
    padding: 0 15px;
    text-align: left;
    width: 30%;
}

.product-collateral .owl-theme{
	padding: 15px 8px 0;
	border-radius:4px;
}
.product-collateral .owl-theme .item{
	padding:0 8px;
	text-align:center;
	background: #fff none repeat scroll 0 0;
}

.more-pro{
	display:inline-block;
	width:100%;
	margin-bottom: 15px;
}
.more-pro .item {
    box-sizing: border-box;
    float: left;
    width: 33.33%;
}
.more-pro .item:nth-child(3n-2) { padding: 0 10px 0 0;}
.more-pro .item:nth-child(3n-1) { padding:0 5px }
.more-pro .item:nth-child(3n) { padding: 0 0 0 10px;}
.fancybox-inner iframe{ max-width:100% important;}
.cms-page-view ul,
.product-specs ul{
	list-style-position: outside;
    list-style-type: disc;
	padding-left: 15px;
}
.product-specs ol {
    list-style-position: outside;
    list-style-type: dic;
	padding-left: 15px;
}
.product-specs ol  li{
    margin-bottom:10px;
}
.product-specs ol  ul{
	margin:5px 0;
}
.product-specs ol  ul li{
    margin-bottom:0;
}
.crosssell .owl-theme .owl-controls .owl-buttons div{
	display:none;
}
.discount h2{
	font-size: 1.6rem;
}
/*----zoom----*/
.product-image #zoomArea{
	visibility:hidden !important;
	background: #f8f8f8;
}
.product-image #zoomer{
	right:-200%;
	left: auto !important;
}

#scroller > img {
    max-width: none;
}

/*-----footer----------*/
.footer {
	color: #fff;
	background-color: #b0161c;
}
.fixed-w {
	text-shadow: none;
}
.footer-w {
    padding:0;
    line-height: 1.4;
}
.footer .box-b{
    color: #fff;
    float: left;
    padding: 7px;
    text-align: left;
}
.footer .box-b a { 
	color: #fff;
}
.footer .box-b a:hover{
    color: rgba(255, 255, 255, 0.7);
}
.tsd-logo {
    display: inline-block;
}
#anonymous_element_1 {
    display: block;
    left: 0;
    max-width: 340px;
    padding: 0 20px;
    width: 100%;
    z-index: 999;
}
.autocomplete{
    width: 100% !important;
}

/*form address*/
.my-account .page-head h1,
.my-account .page-head h2,
.my-account .page-head h3{ margin-top:0;}
.my-account .form-list .field {
   float: left;
   width: 100%;
}

.customer-account-create .form-list .field {
   float: left;
   width: 100%;
}

.form-list li.wide input.input-text { width: 100%; }

.my-account .form-list li.wide .input-box {  width: 100%;  }

.field.name-middlename {   display: none; }

.account-create #firstname{
   width: 100%;
}

.my-account #firstname {  width: 100%; }

.me-padding { margin-top: 20px; }
.my-account .data-table th {
    border: 1px solid #ddd;
    font-weight: bold;
    padding: 5px;
    white-space: normal;
}

.label,
.minimal-price-link .label { color:#685246;}
.block-layered-nav .btn-remove {
    float: right;
    margin: 0;
}
.breadcrumbs{padding:0;}

/*-----------------------*/
.pager .amount {
    margin: 6px 0;
	white-space:nowrap;
}
.my-account #my-rewardpoints-table th{
    border: 1px solid #ddd;
    font-weight: bold;
    padding: 5px;
    white-space: normal;
	width:25%;
	text-align:center;
}
.my-account  #my-rewardpoints-table  td{text-align:center;}
.box-account .box-head h2{background:#fff;}
.my-account .form-list .fields {
    padding: 0;
}
.my-account .form-list li {
  
	margin-left:0;
}
.block-account .block-content li {
    margin-bottom: 3px;
}
.account-box.ad-account-info {
    margin-bottom: 15px;
}
.account-box .box-title > h4,
.account-box .box-title > h3 {
    display: inline-block;
	line-height: 1.8rem;
}
.account-box .box-title a{
	float:right;
	line-height: 1.8rem;
    margin: 10px 0;
}
.account-box a {
	display: inline-block;
    margin: 5px 0;
    border-bottom:1px solid #777;
}
.account-box a:hover {
    border-bottom:1px solid #685246;
}
.my-account   input.checkbox{
	display: inline-block;
    margin: 0 6px 0 0;
} 
.cart-cell {
    text-align: center;
}
.add-to-cart-alt .qty-input{
	margin-top:10px;
}
.add-to-cart-alt .qty-input input{ float:left;}
.box-account .data-table .price{white-space: normal !important; }
/*-------*/
.currently .label {
    background-color: #b0161c;
    border-radius: 0.25em;
    color: #fff;
    display: inline;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    padding: 0.2em 0.6em 0.3em;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
}
.block-layered-nav .btn-remove {
    float: left;
    margin: 2px 3px 0 0;
}
.currently .fa {
    color: red;
}

.sidebar div.block-layered-nav dd a img {
    padding: 0;
	margin-bottom: 5px;
    width: 50px;
    border: 2px solid #dbdbdb;
}
.sidebar div.block-layered-nav dd a.-selected img {
	border: 2px solid #b0161c;
}

/*---------checkout-------*/
.amscheckout-dologin span, 
.amscheckout-submit span,
.amscheckout-apply span{
	border: none !important;
	box-shadow: none !important;
	background-image: none !important;
 }  
.amscheckout-dologin:hover span, 
.amscheckout-submit:hover span,
.amscheckout-apply:hover span{
	background: #2b2f31 !important;
 }   
.amscheckout .form-list label.required em, 
.amscheckout .amscheckout-label em{
	color: red!important;

}
.amscheckout-main {
    border: 1px solid rgba(0, 0, 0, 0.2) !important;
}
.amscheckout-main .am_login_link {
    color: red;
    text-decoration: underline;
}
.amscheckout-dologin span, 
.amscheckout-submit span, 
.amscheckout-apply span {
    border-radius: 4px !important;
}
.amscheckout-data-table tr td{
	vertical-align: text-top !important;
}
.amscheckout .sp-methods .radio {
    margin-top: 5px;
}

.amscheckout .amscheckout-control-checkbox {  margin: -5px 5px 0 0 !important;}
.amscheckout-main li#captcha-input-box-guest_checkout,
div#captcha-image-box-guest_checkout
{
    display: none;
}
#wishlist-table textarea{
	width:100%;
	margin: 10px 0;
}
#wishlist-table tr th:first-child,#wishlist-table tr td:first-child{display:none;}
#wishlist-table .plus,
#wishlist-table .minus{
	background-color: #ddd;
    border: medium none;
    font-size: 15px;
    height: 33px;
    width: 16px;
	margin:0;
}
#wishlist-table .plus:hover,
#wishlist-table .minus:hover{
	background-color: #b0161c;
	color:#fff;
}
#wishlist-table .button.btn-cart {
	display: block;
    float: none;
    margin: 8px auto;
}
#wishlist-table .minus {
    border-radius: 3px 0 0 3px;
}
#wishlist-table  input.plus {
    border-radius: 0 3px 3px 0;
}
.buttons-set.buttons-set2{
	border:none;
	max-width: 400px;
	float:right;
}

.buttons-set.buttons-set2 button{
	width:100%;
	margin-bottom:5px;
}

#my-orders-table{ margin: 15px 0 ; }
#reward-points-table th,
.nobr {
    white-space: normal;
}
.my-account ul.form-list {
    margin: 15px 0 0;
}
.link-reorder {
    display: inline-block;
}
.home-slide-product .category-products .amquickview-hover{
	top: 55% !important;
}
.category-products .amquickview-hover{
    display: none;
    height: 100px;
    max-height: none;
    padding: 0;
    top: 193px !important;
    width: 100px;
    z-index: 99;
    background: rgba(98, 48, 137, 0.9);
}
.category-products .amquickview-hover:hover{
    background: rgba(98, 48, 137, 0.7);
}
.category-products  .amquickview-hover a,
.category-products  .amquickview-hover a:hover{
    width: 100%;
    border-radius: 0;
    display: inline-block;
    padding: 6px 0;
}
.category-products .amquickview-hover img.am-quickview-icon{
    display: inline-block !important;
    margin: -2px 8px 0 0;
    width: 15px !important;
}
.category-products .products-grid li.item {
    background: transparent !important;
}
.category-products .products-grid li {
    background: #fff !important;
}
ul#p-slide3 {  padding: 0; }

/*----left menu----*/
.sidebar .left-cat{ 
	margin-bottom:15px;
}
.left-categorys{ 
	display:none;
}
.left-cat .left-title h2:before{
	content: "\f013";
    font-family: 'FontAwesome';
    padding: 0 10px 0 0;
	font-weight: normal;
	font-size:2.4rem;
	vertical-align: middle;
}
.left-cat .left-title{
	background:#555;
	padding: 5px 25px;
}
.left-cat .left-content{
	background:#a20707;
	padding: 0;
}
.left-cat .left-content ul{
	list-style:none;
	padding:0;
	margin:0;
}
.left-cat .left-content li {
	line-height: 1;
    margin: 0;
	position:relative;
	border-bottom:1px solid rgba(255,255,255,0.4);
	padding:0;
	float:none;
	display:inline-block;
	width:100%;
}
.left-cat .left-content li:last-child{
	border-bottom:none;
}
.left-cat h2{ 	
	margin:0;
	font-size: 1.6rem;
    font-weight: bold;
	line-height: 1.1;
}
.left-cat,
.left-cat h2,
.left-cat a{ color:#fff;}
.left-cat a {
    display: inline-block;
    font-size: 1.4rem; 
    padding: 14px 15px 13px 45px;
    width: 100%;
}
.left-cat span.fa{
	cursor: pointer;
    float: right;
    font-size: 1.4rem;
    line-height: 1.4;
    padding: 3px 10px 3px 3px;
	position:absolute;
	right:0;
	color:rgba(255,255,255,0.4);
	top:0;
}
.left-cat span.fa:hover{
	color:rgba(255,255,255,1);
}
.left-cat a.action{
	background: #373737;
}
.left-cat a.cur-menu,
.left-cat a:hover {
	background: rgba(0, 0, 0, 0.2);
}
.sidebar .left-cat .left-title{
	padding-bottom: 3px;
    padding-top: 4px;
}
.left-cat .left-content .s-sub{
	background: #373737;
    left: 100%;
    max-width: 100%;
    min-width: 250px;
    padding: 10px;
    position: absolute;
    width: auto;
    z-index: 9;
	display:none;
	padding: 10px;
	top:0;
}
.left-content .s-sub a {
    padding-bottom: 5px;
    padding-top: 5px;
    white-space: -moz-pre-space;
}
.left-cat .par61{
	background: rgba(0, 0, 0, 0) url("../images/iconmenu/icon1.png") no-repeat scroll 10px center / auto 22px;
	
}
.left-cat .par62{
	background: rgba(0, 0, 0, 0) url("../images/iconmenu/icon2.png") no-repeat scroll 10px center / auto 22px;
	
}
.left-cat .par63{
	background: rgba(0, 0, 0, 0) url("../images/iconmenu/icon3.png") no-repeat scroll 10px center / auto 22px;
	
}
.left-cat .par64{
	background: rgba(0, 0, 0, 0) url("../images/iconmenu/icon4.png") no-repeat scroll 10px center / auto 22px;
	
}